[KMahjonggLayout]
Name=Alien
Name[pt]=Extraterrestre
Name[pt_BR]=Extraterrestre
Name[sv]=Utomjording
Name[uk]=Чужинець
Name[zh_TW]=異形
Description=A humanoid made up of Mahjongg tiles
Description[pt]=Um humanóide feito com peças do Mahjongg
Description[pt_BR]=Um humanóide feito com peças do Mahjongg
Description[sv]=En humanoid skapad av Mahjongg-brickor
Description[uk]=Форма тіла людини, викладена з плиток Маджонг
Description[zh_TW]=看起來像個人的佈局
VersionFormat=1
Author=KDE Games team
AuthorEmail=kde-games-devel@kde.org
FileName=alien.layout
